.footer-new { padding-top: 68px; background: #006FE8 url(../img/foot-bg.png) no-repeat left center;}
.footer-new .f-top { display: flex; flex-wrap: wrap; margin-top: 30px;}
.footer-new .f-top .flist1 { flex: 1; display: flex; flex-wrap: wrap; }
.footer-new .f-top .flist1 .box-list {  margin-right: 55px;}
.footer-new .f-top .flist1 .box-list .footer-title { font-weight: bold; font-size: 18px; line-height: 31px;color: #FFFFFF; }
.footer-new .f-top .flist1 .box-list ul { font-size: 16px; line-height: 31px; margin-top: 10px;}
.footer-new .f-top .flist1 .box-list ul li a { color: #FFFFFF;}
.footer-new .f-top .flist2 { margin-right: 65px;}
.footer-new .f-top .flist2 .box-list li { padding: 4px 10px 4px 4px; background: rgba(255,255,255,0.2); border-radius: 20px; border: 1px solid #fff; font-size: 18px; color: #FFFFFF; line-height: 1; font-weight: bold; display: flex; align-items: center;}
.footer-new .f-top .flist2 .box-list li+li { margin-top: 8px;}
.footer-new .f-top .flist2 .box-list li img { width: 32px; margin-right: 10px;}
.footer-new .f-top .flist2 .box-list li a { color: #FFFFFF;}
.footer-new .f-top .flist2 .box-list li a:hover { color: #ff7e0e; }
.footer-new .f-top .flist3 { width: 141px;}
.footer-new .f-top .flist3 img { width: 100%;}
.footer-new .f-top .footer-title a:hover { color: #ff7e0e; }
.footer-new .f-top .flist1 .box-list ul li a:hover { color: #ff7e0e; }

.footer-new .f-company { margin-top: 45px;}
.footer-new .f-company .footer-title { font-size: 18px; color: #FFFFFF; line-height: 30px; }
.footer-new .f-company .company-list { display: flex; flex-wrap: wrap; align-items: flex-start; margin-top: 10px;}
.footer-new .f-company .company-list .c-item { cursor: pointer; margin-top: 10px; margin-right: 42px; display: flex; align-items: center; font-size: 16px;color: #FEFEFE; line-height: 22px; position: relative;}
.footer-new .f-company .company-list .c-item:last-child { margin-right: 0;}
.footer-new .f-company .company-list .c-item .f-address { margin-right: 10px;}
.footer-new .f-company .company-list .c-item .f-address-anti { display: none; margin-right: 10px;}
.footer-new .f-company .company-list .c-item .name { position: relative;}
.footer-new .f-company .company-list .c-item:hover .f-address { display: none;}
.footer-new .f-company .company-list .c-item:hover .f-address-anti { display: block;}
.footer-new .f-company .company-list .c-item:hover .name { color: #05f1ff;}
.footer-new .f-company .company-list .c-item .desc { display: none; position: absolute; left: 0; top: 25px;}
.footer-new .f-company .company-list .c-item .desc img { margin-left: 22px; display: block; width: 17px;}
.footer-new .f-company .company-list .c-item .desc p { margin-top: 5px; font-size: 14px; color: #05f1ff; line-height: 24px; white-space: nowrap;}
.footer-new .f-company .company-list .c-item:hover .desc { display: block; }
.footer-new .f-company .company-list .c-item:nth-last-of-type(1) .desc,
.footer-new .f-company .company-list .c-item:nth-last-of-type(2) .desc { left: unset; right: 0;}
.footer-new .f-company .company-list .c-item:nth-last-of-type(1) .desc img { margin-left: auto; margin-right: 78px;}
.footer-new .f-company .company-list .c-item:nth-last-of-type(2) .desc img { margin-left: auto; margin-right: 22px;}

.footer-new .f-bot { margin-top: 50px;}
.footer-new .f-bot .links {font-size: 12px; color: rgba(246, 249, 253, 0.5); text-align: center;}
.footer-new .f-bot .links a { color: rgba(246, 249, 253, 0.5); margin-right: 18px;}
.footer-new .f-bot .links a:hover { color: #ff7e0e; }
.footer-new .f-bot .copyright { padding: 25px 0; font-size: 14px; color: #FFFFFF; text-align: center;}
.footer-new .f-bot .copyright a { color: #FFFFFF;}
.footer-new .f-bot .copyright a:hover { color: #ff7e0e; }

@media screen and (max-width: 1460px) {
    .footer-new .f-company .company-list .c-item { margin-right: 20px;}
}

@media screen and (max-width: 1260px) {
    .footer-new .f-top { margin-top: 25px;}
    .footer-new .f-top .flist1 .box-list { margin-right: 25px;}
    .footer-new .f-top .flist1 .box-list .footer-title { font-size: 16px; line-height: 28px;}
    .footer-new .f-top .flist1 .box-list ul { font-size: 14px; line-height: 28px; margin-top: 6px;}
    .footer-new .f-top .flist1 .box-list ul li a { color: #FFFFFF;}
    .footer-new .f-top .flist2 { margin-right: 40px;}
    .footer-new .f-top .flist2 .box-list li { font-size: 16px; }
    .footer-new .f-top .flist2 .box-list li img { width: 28px;}
    .footer-new .f-top .flist3 { width: 130px;}
    .footer-new .f-company { margin-top: 40px;}
    .footer-new .f-company .footer-title { font-size: 16px; line-height: 26px; }
    .footer-new .f-company .company-list .c-item { margin-right: 30px; font-size: 14px;line-height: 22px; margin-right: 10px;}
    .footer-new .f-company .company-list .c-item .f-address,
    .footer-new .f-company .company-list .c-item .f-address-anti { width: 15px; margin-right: 5px;}
    .footer-new .f-bot { margin-top: 40px;}
    .footer-new .f-bot .links a { margin-right: 15px;}
}

@media screen and (max-width: 991px) {
    .footer-new { padding-top: 50px;}
    .footer-new .f-top { margin-top: 20px;}
    .footer-new .f-top .flist1 .box-list { margin-right: 15px;}
    .footer-new .f-top .flist1 .box-list .footer-title { font-size: 14px; line-height: 22px;}
    .footer-new .f-top .flist1 .box-list ul { font-size: 12px; line-height: 22px; margin-top:4px;}
    .footer-new .f-top .flist1 .box-list ul li a { color: #FFFFFF;}
    .footer-new .f-top .flist2 { margin-right: 20px;}
    .footer-new .f-top .flist2 .box-list li { font-size: 14px; }
    .footer-new .f-top .flist2 .box-list li img { width: 20px; margin-right: 6px;}
    .footer-new .f-top .flist3 { width: 110px;}
    .footer-new .f-company { margin-top: 30px;}
    .footer-new .f-company .footer-title { font-size: 14px; line-height: 26px;}
    .footer-new .f-company .company-list .c-item { width: 50%; margin-right: 0; font-size: 12px;line-height: 14px; align-items: flex-start;}
    .footer-new .f-company .company-list .c-item .desc { display: block; position: unset;}
    .footer-new .f-company .company-list .c-item .desc img { display: none;}
    .footer-new .f-company .company-list .c-item .desc p { color: #fff; white-space: normal; font-size: 12px;}
    .footer-new .f-company .company-list .c-item .f-address,
    .footer-new .f-company .company-list .c-item .f-address-anti { width: 10px; margin-right: 4px;}
    .footer-new .f-bot { margin-top: 15px;}
    .footer-new .f-bot .links a { margin-right: 12px;}
    .footer-new .f-bot .copyright { padding: 20px 0; font-size: 12px;}
}

@media screen and (max-width: 767px) {
    .footer-new { padding-top: 40px;}
    .footer-new .f-top { margin-top: 0;}
    .footer-new .f-top .flist1 { width: 100%; flex: unset; display: none;}
    .footer-new .f-top .flist1 .box-list { width: calc(50% - 15px); margin-bottom: 10px;}
    .footer-new .f-top .flist2 { width: calc(50% - 50px); margin-top: 20px; display: flex;}
    .footer-new .f-top .flist3 { margin-top: 20px;}
    .footer-new .f-company .company-list .c-item { width: 50%;}
}
@media screen and (max-width: 620px) {
    .footer-new .f-company .company-list .c-item { width: 100%;}
}
@media screen and (max-width: 380px) {
    .footer-new .f-top .flist2 { width: 50%;}
}